Skip Menu |
 

This queue is for tickets about the Perl-MinimumVersion CPAN distribution.

Report information
The Basics
Id: 81613
Status: resolved
Priority: 0/
Queue: Perl-MinimumVersion

People
Owner: Nobody in particular
Requestors: g.grigelionis [...] computer.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: 1.31



Subject: Inconsistent versioning
Date: Sat, 01 Dec 2012 14:58:23 +0100
To: bug-perl-minimumversion [...] rt.cpan.org
From: Gintas Grigelionis <g.grigelionis [...] computer.org>
Download (untitled) / with headers
text/plain 407b
Hi, it seem like Perl::MinimumVersion included Perl::MinimumVersion::Reason with a wrong version. This is what cpan shell shows Show quoted text
cpan> r
... Perl::MinimumVersion 1.29 1.30 CHORNY/Perl-MinimumVersion-1.30.tar.gz ... Show quoted text
cpan> install Perl::MInimumVersion
... Show quoted text
cpan> r
... Perl::MinimumVersion::Reason 1.20 1.29 CHORNY/Perl-MinimumVersion-1.29.tar.gz ... * *******Kind regards, Gintas


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.